FORUMS

Top Forum Discussions

[MOD][GUIDE][JB] Double Tap Statusbar to Sleep

719 posts
Thanks Meter: 3,007
 
By BOOTMGR, Recognized Contributor on 26th February 2014, 03:21 AM
Post Reply Subscribe to Thread Email Thread
4th July 2015, 11:24 AM |#21  
Sami Kabir's Avatar
Senior Member
Flag Manama
Thanks Meter: 1,284
 
Donate to Me
More
Quote:
Originally Posted by masud0869

Is there required root first?

Yes, of course.

Root is required for any sort of modification

Since you are using Jellybean (4.1.2), it will be very simple to root your phone.
Here's a link to download this file. Reboot to Recovery and flash it.
Last edited by Sami Kabir; 4th July 2015 at 11:28 AM. Reason: Updated Post
 
 
5th July 2015, 06:44 AM |#22  
Junior Member
Flag Dhaka
Thanks Meter: 1
 
More
Quote:
Originally Posted by Sami Kabir

Yes, of course.

Root is required for any sort of modification

Since you are using Jellybean (4.1.2), it will be very simple to root your phone.
Here's a link to download this file. Reboot to Recovery and flash it.


Thanks for your Nice Cooperation.
After Root i Have Tried. But it Shows Parsing Error- "there is a problem Parsing The Package".
5th July 2015, 10:53 AM |#23  
Sami Kabir's Avatar
Senior Member
Flag Manama
Thanks Meter: 1,284
 
Donate to Me
More
Quote:
Originally Posted by masud0869

Thanks for your Nice Cooperation.
After Root i Have Tried. But it Shows Parsing Error- "there is a problem Parsing The Package".

You're welcome.

When did you get this parsing error? While trying to install Xposed Installer (version 2.6.1) or the DoubleTapToSleep module?

Its strange because both of them are compatible with Android 4.1.2 and it should have installed.

Quote:
Originally Posted by masud0869

i done it successfully. thanks a lot @ Sami

You're welcome. I'm glad it works
Last edited by Sami Kabir; 5th July 2015 at 03:40 PM. Reason: Updated post
5th July 2015, 03:08 PM |#24  
Junior Member
Flag Dhaka
Thanks Meter: 1
 
More
Quote:
Originally Posted by Sami Kabir

You're welcome.

When did you get this parsing error? While trying to install Xposed Installer (version 2.6.1) or the DoubleTapToSleep module?

Its strange because both of them are compatible with Android 4.1.2 and it should have installed.

i done it successfully. thanks a lot @ Sami
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes